<html>
<body>
<h1>Location Tags in Palo Alto, CA for service "Search"</h1>
<script type="text/javascript" src="https://www.geopher.com/api/location/json.php?service=Music&glat=37.4375596&glon=-122.11922789999998"></script>
<script language="JavaScript">
var obj = JSON.parse(locations);
for (i=0; i < obj.locations.length; i++) {
   document.write("<h1><a href=''/search.php?name=" + obj.locations[i].name + "&service=" + obj.locations[i].service + "&glat=" + <?php echo $_GET['glat'];?> + "&glon=" + <?php echo $_GET['glon']; ?> + "'>" + obj.locations[i].service + "</a>" + obj.locations[i].name + "</a></h1><h2><a href='" + obj.locations[i].location + "'>" + obj.locations[i].location + "</a> (" + obj.locations[i].distance + ")</h2><h3>" + " " + obj.locations[i].service + " " + "</h3>\n");
<!--   document.write(obj.locations[i].distance + "<form method='GET' action='/search.php'><input type='text' name='name' placeholder='' value='" + obj.locations[i].name + "'/><input type='hidden' name='glat' value='" + obj.locations[i].glat + "' /><input type='hidden' name='glon' value='" + obj.locations[i].glon + "'/><span id='geopher'></span><select name='service'><option value='Food'>Food</option><option selected value='Search'>Search</option></select><input type='submit' value='Search' /><br />"); -->
<!--   document.write("<p>" + obj.locations[i].distance + " <a href='" + obj.locations[i].location + "'>" + obj.locations[i].name + "</a>" + " " + obj.locations[i].service + " " + "</p>\n");-->
<!--document.write(obj.locations[i].distance + " <a href='" + obj.locations[i].location + "'>" + obj.locations[i].name + "</a>" + " " + obj.locations[i].service + " " + "<br />\n");-->
}
</script>
<location href="https://lns.geopher.com/berkeley.html" name="Berkeley" lat="37.4375596" lon="-122.11922789999998"><p>Check out <a href="berkeley.html">Berkeley</a> and <a href="http://piperpal.com/">Piperpal</a>.</p></location>
</body>
</html>

